/********** Template CSS **********/
:root {
    --primary: #c20000;
    --secondary: #34AD54;
    --light: #EEF9FF;
    --dark: #091E3E;
}


/*** Spinner ***/
.spinner {
    width: 40px;
    height: 40px;
    background: var(--primary);
    margin: 100px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}


@-webkit-keyframes sk-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }
    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }
    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Heading ***/
h1,
h2,
.fw-bold {
    font-weight: 800 !important;
}

h3,
h4,
.fw-semi-bold {
    font-weight: 700 !important;
}

h5,
h6,
.fw-medium {
    font-weight: 600 !important;
}


/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary,
.btn-secondary {
    color: #FFFFFF;
    box-shadow: inset 0 0 0 50px transparent;
}

.btn-primary:hover {
    box-shadow: inset 0 0 0 0 var(--primary);
}

.btn-secondary:hover {
    box-shadow: inset 0 0 0 0 var(--secondary);
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 30px;
    height: 30px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}


/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
    font-family: 'Nunito', sans-serif;
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--dark);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color:#c20000;
}

.navbar-dark .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar-dark .navbar-toggler {
    color: var(--primary) !important;
    border-color: var(--primary) !important;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-dark {
        position: relative;
        background: #FFFFFF;
    }

    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.show,
    .sticky-top.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
        color: var(--dark);
    }

    .navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
   
}

@media (min-width: 992px) {
   
    .navbar-dark {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(256, 256, 256, .1);
        z-index: 999;
    }
    
    .sticky-top.navbar-dark {
        position: fixed;
        background: #FFFFFF;
    }

    .navbar-dark .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: var(--primary);
        transition: .5s;
    }

    .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-dark .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}


/*** Carousel ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(9, 30, 62, .7);
    z-index: 1;
}

@media (max-width: 576px) {
    .carousel-caption h5 {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}


/*** Section Title ***/
.section-title::before {
    position: absolute;
    content: "";
    width: 150px;
    height: 5px;
    left: 0;
    bottom: 0;
    background: var(--primary);
    border-radius: 2px;
}

.section-title.text-center::before {
    left: 50%;
    margin-left: -75px;
}

.section-title.section-title-sm::before {
    width: 90px;
    height: 3px;
}

.section-title::after {
    position: absolute;
    content: "";
    width: 6px;
    height: 5px;
    bottom: 0px;
    background: #FFFFFF;
    -webkit-animation: section-title-run 5s infinite linear;
    animation: section-title-run 5s infinite linear;
}

.section-title.section-title-sm::after {
    width: 4px;
    height: 3px;
}

.section-title.text-center::after {
    -webkit-animation: section-title-run-center 5s infinite linear;
    animation: section-title-run-center 5s infinite linear;
}

.section-title.section-title-sm::after {
    -webkit-animation: section-title-run-sm 5s infinite linear;
    animation: section-title-run-sm 5s infinite linear;
}

@-webkit-keyframes section-title-run {
    0% {left: 0; } 50% { left : 145px; } 100% { left: 0; }
}

@-webkit-keyframes section-title-run-center {
    0% { left: 50%; margin-left: -75px; } 50% { left : 50%; margin-left: 45px; } 100% { left: 50%; margin-left: -75px; }
}

@-webkit-keyframes section-title-run-sm {
    0% {left: 0; } 50% { left : 85px; } 100% { left: 0; }
}


/*** Service ***/
.service-item {
    position: relative;
    height: 300px;
    padding: 0 30px;
    transition: .5s;
}

.service-item .service-icon {
    margin-bottom: 30px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    border-radius: 2px;
    transform: rotate(-45deg);
}

.service-item .service-icon i {
    transform: rotate(45deg);
}

.service-item a.btn {
    position: absolute;
    width: 60px;
    bottom: -48px;
    left: 50%;
    margin-left: -30px;
    opacity: 0;
}

.service-item:hover a.btn {
    bottom: -24px;
    opacity: 1;
}


/*** Testimonial ***/
.testimonial-carousel .owl-dots {
    margin-top: 15px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: #DDDDDD;
    border-radius: 2px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--primary);
}

.testimonial-carousel .owl-item.center {
    position: relative;
    z-index: 1;
}

.testimonial-carousel .owl-item .testimonial-item {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: #FFFFFF !important;
    box-shadow: 0 0 30px #DDDDDD;
}


/*** Team ***/
.team-item {
    transition: .5s;
}

.team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
}

.team-social a.btn {
    position: relative;
    margin: 0 3px;
    margin-top: 100px;
    opacity: 0;
}

.team-item:hover {
    box-shadow: 0 0 30px #DDDDDD;
}

.team-item:hover .team-social {
    background: rgba(9, 30, 62, .7);
}

.team-item:hover .team-social a.btn:first-child {
    opacity: 1;
    margin-top: 0;
    transition: .3s 0s;
}

.team-item:hover .team-social a.btn:nth-child(2) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .05s;
}

.team-item:hover .team-social a.btn:nth-child(3) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .1s;
}

.team-item:hover .team-social a.btn:nth-child(4) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .15s;
}

.team-item .team-img img,
.blog-item .blog-img img  {
    transition: .5s;
}

.team-item:hover .team-img img,
.blog-item:hover .blog-img img {
    transform: scale(1.15);
}


/*** Miscellaneous ***/
@media (min-width: 991.98px) {
    .facts {
        position: relative;
        margin-top: -75px;
        z-index: 1;
    }
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}



.link-animated a {
    transition: .5s;
}

.link-animated a:hover {
    padding-left: 10px;
}

@media (min-width: 767.98px) {
    .footer-about {
        margin-bottom: -75px;
    }
}


.btn:focus, .btn:active, button:focus, button:active {
  outline: none !important;
  box-shadow: none !important;
}

#image-gallery .modal-footer{
  display: block;
}

.thumb{
  margin-top: 15px;
  margin-bottom: 15px;
}

.normallogo{

    background: url('../img/abvinclogo.png');
   max-width: 100%;
    border: none;
    height: auto;



}

.stickylogo{

    background: url('../img/abvinclogo2.png');
    max-width: 100%;
    height: auto;

    border: none;

   
}

/*-----------------------------------------*\

#Projects
\*------------------------------------*/

.projects.projects-modern {
    padding-top: 90px;
    padding-bottom: 70px;
}

@media screen and (max-width: 991.98px) {
    .projects.projects-modern {
        padding-top: 70px;
    }
}

.projects.projects-modern.projects-modern-2 {
    padding-top: 210px;
}

@media screen and (max-width: 991.98px) {
    .projects.projects-modern.projects-modern-2 {
        padding-top: 170px;
    }
}

.projects.projects-modern.projects-modern-3 {
    padding-top: 86px;
    padding-bottom: 110px;
}

@media screen and (max-width: 991.98px) {
    .projects.projects-modern.projects-modern-3 {
        padding-top: 66px;
        padding-bottom: 70px;
    }
}

.projects.projects-grid {
    padding-top: 114px;
    padding-bottom: 130px;
}

@media screen and (max-width: 991.98px) {
    .projects.projects-grid {
        padding-top: 54px;
        padding-bottom: 105px;
    }
}

@media (max-width: 400px) {
    .projects.projects-grid .carousel {
        padding: 0 5%;
    }
}

.projects.projects-grid .carousel .owl-stage-outer {
    overflow: hidden;
}

.projects.projects-grid .carousel .owl-stage-outer .owl-item {
    opacity: 1;
}

.projects.projects-grid .carousel .owl-nav {
    top: 167px;
}

@media screen and (max-width: 991.98px) {
    .projects.projects-grid .carousel .owl-nav {
        display: none;
    }
}

.projects.projects-grid .carousel .owl-nav .owl-prev,
.projects.projects-grid .carousel .owl-nav .owl-next {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 110px;
    height: 110px;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.projects.projects-grid .carousel .owl-nav .owl-prev::before,
.projects.projects-grid .carousel .owl-nav .owl-next::before {
    color: var(--global--color-white);
    content: '\e906';
    font-family: 'energia';
    font-size: 20px;
}

.projects.projects-grid .carousel .owl-nav .owl-prev {
    left: 0;
    border-radius: 0 8px 8px 0;
    background-color: var(--global--color-primary);
}

.projects.projects-grid .carousel .owl-nav .owl-prev:hover {
    background-color: var(--global--color-heading);
}

.projects.projects-grid .carousel .owl-nav .owl-prev:before {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.projects.projects-grid .carousel .owl-nav .owl-next {
    right: 0;
    border-radius: 8px 0px 0px 8px;
    background-color: var(--global--color-heading);
}

.projects.projects-grid .carousel .owl-nav .owl-next:hover {
    background-color: var(--global--color-primary);
}

.projects.projects-grid .carousel .owl-nav .owl-next:before {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.projects.projects-grid .carousel .owl-dots {
    position: absolute;
    width: 100%;
    bottom: -100px;
}

.projects.projects-grid .project-panel:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.projects.projects-grid .project-panel .project-panel-holder .project-content {
    padding: 30px 38px 17px;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .projects.projects-grid .project-panel .project-panel-holder .project-content {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.projects.projects-grid .project-panel .project-panel-holder .project-content .project-title {
    margin-bottom: 6px;
}

.projects.projects-grid.projects-grid-2 {
    padding-top: 0;
    padding-bottom: 0;
}

@media (max-width: 400px) {
    .projects.projects-grid.projects-grid-2 .carousel {
        padding: 0;
    }
}

.projects.projects-grid.projects-grid-2 .carousel .owl-nav {
    position: absolute;
    top: 125px;
    left: -58px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

@media screen and (max-width: 991.98px) {
    .projects.projects-grid.projects-grid-2 .carousel .owl-nav {
        display: none;
    }
}

.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-prev,
.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-next {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: auto;
    height: auto;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-prev::before,
.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-next::before {
    color: var(--global--color-white);
    font-family: 'carousel';
    font-size: 40px;
}

.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-prev span,
.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-next span {
    display: none;
}

.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-prev {
    left: auto;
    border-radius: 0;
    background-color: transparent;
}

.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-prev:before {
    content: '\e990';
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    color: var(--global--color-heading);
}

.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-next {
    right: auto;
    margin-bottom: 25px;
    border-radius: 0px;
    background-color: transparent;
}

.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-next:before {
    content: '\e991';
    color: var(--global--color-primary);
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

.projects.projects-grid.projects-grid-2 .project-panel .project-panel-holder .project-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.projects.projects-grid.projects-grid-2 .project-panel .project-panel-holder .project-content .project-title {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.projects.projects-grid.projects-grid-2 .project-panel .project-panel-holder .project-content .project-cat {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-bottom: 0;
}

.projects.projects-grid.projects-grid-3 {
    padding-top: 86px;
    padding-bottom: 110px;
}

@media screen and (max-width: 991.98px) {
    .projects.projects-grid.projects-grid-3 {
        padding-top: 66px;
        padding-bottom: 70px;
    }
}

.projects.projects-grid.projects-grid-3 .project-panel {
    margin-bottom: 10px;
}

.projects.projects-grid.projects-grid-3 #load-more {
    margin-top: 10px;
}

.projects.projects-standard {
    padding-top: 86px;
    padding-bottom: 110px;
}

@media screen and (max-width: 991.98px) {
    .projects.projects-standard {
        padding-top: 66px;
        padding-bottom: 70px;
    }
}

.projects.projects-standard .project-panel {
    -webkit-box-shadow: 0px 5px 83px 0px rgba(40, 40, 40, 0.11);
    box-shadow: 0px 5px 83px 0px rgba(40, 40, 40, 0.11);
    margin-bottom: 30px;
}

.projects.projects-standard .project-panel:hover .project-panel-holder .project-content {
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    background-color: var(--global--color-primary);
}

.projects.projects-standard .project-panel:hover .project-panel-holder .project-content .project-title h4 a {
    color: var(--global--color-white);
}

.projects.projects-standard .project-panel:hover .project-panel-holder .project-content .project-cat a {
    color: var(--global--color-white);
}

.projects.projects-standard .project-panel .project-panel-holder .project-img {
    border-radius: 8px 8px 0 0;
}

.projects.projects-standard .project-panel .project-panel-holder .project-content {
    background-color: var(--global--color-white);
    padding: 30px 38px 27px;
    border-radius: 0 0 8px 8px;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .projects.projects-standard .project-panel .project-panel-holder .project-content {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.projects.projects-standard .project-panel .project-panel-holder .project-content .project-title {
    margin-bottom: 6px;
}

.projects.projects-standard #load-more {
    margin-top: 20px;
}

.projects.projects-standard.projects-standard-2 {
    padding-top: 36px;
    padding-bottom: 145px;
}

@media screen and (max-width: 767.98px) {
    .projects.projects-standard.projects-standard-2 {
        padding-bottom: 105px;
    }
}

.projects.projects-standard.projects-standard-2 .project-panel {
    margin-bottom: 50px;
}

.projects.projects-standard.projects-standard-2 .owl-carousel .owl-dots {
    position: absolute;
    width: 100%;
    bottom: -100px;
}

.projects .projects-load-more {
    text-align: center;
}

.projects .projects-load-more .btn {
    width: 222px;
    -webkit-box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
    box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
}

.projects.projects-gallery {
    padding-top: 130px;
    padding-bottom: 110px;
}

@media screen and (max-width: 991.98px) {
    .projects.projects-gallery {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

.projects.projects-gallery .project-panel {
    margin-bottom: 30px;
}

.projects.projects-gallery .project-panel:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.projects.projects-gallery .project-panel:hover .project-panel-holder .project-img img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.projects.projects-gallery .project-panel:hover .project-panel-holder .project-img .project-hover {
    opacity: 1;
    visibility: visible;
}

.projects.projects-gallery .project-panel .project-panel-holder .project-img {
    border-radius: 8px;
}

.projects.projects-gallery .project-panel .project-panel-holder .project-img::after {
    content: unset;
}

.projects.projects-gallery .project-panel .project-panel-holder .project-img .project-hover {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #c20000;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    color:white;
}

.projects.projects-gallery .project-panel .project-panel-holder .project-img .project-hover .project-zoom {
    color: var(--global--color-white);
    font-size: 20px;
}

.projects.projects-gallery .project-panel .project-panel-holder .project-img .project-hover a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.projects.projects-gallery .btn {
    margin-top: 10px;
    border: 2px solid var(--global--color-heading);
}

.projects.projects-gallery .btn:focus .projects.projects-gallery .btn::active {
    color: var(--global--color-heading);
}

.projects #load-more {
    -webkit-box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
    box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
}

.projects #load-more i {
    font-size: 12px;
}

.project-panel {
    margin-bottom: 20px;
    background-color: var(--global--color-white);
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    border-radius: 8px;
}

.project-panel:hover {
    -webkit-box-shadow: 0 3px 20px 0 rgba(40, 40, 40, 0.13);
    box-shadow: 0 3px 20px 0 rgba(40, 40, 40, 0.13);
}

.project-panel:hover .project-panel-holder .project-img img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.project-panel:hover .project-panel-holder .project-img::after {
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}

.project-panel:hover .project-panel-holder .project-content .project-more .btn {
    -webkit-box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
    box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
    color: var(--global--color-white);
    background-color: var(--global--color-heading);
    border-color: var(--global--color-heading);
}

.project-panel:hover .project-panel-holder .project-content .project-more .btn i {
    color: var(--global--color-heading);
}

@media screen and (max-width: 991.98px) {
    .project-panel {
        margin: 0 auto 30px;
        max-width: 370px;
    }
}

.project-panel .project-panel-holder .project-img {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
}

.project-panel .project-panel-holder .project-img::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    content: '';
    z-index: 1;
    -webkit-transition: -webkit-transform 0.6s;
    transition: -webkit-transform 0.6s;
    -o-transition: transform 0.6s;
    transition: transform 0.6s;
    transition: transform 0.6s, -webkit-transform 0.6s;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}

.project-panel .project-panel-holder .project-img a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.project-panel .project-panel-holder .project-img img {
    max-width: 100%;
    height: auto;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.project-panel .project-panel-holder .project-content {
    padding: 33px 40px 40px;
    text-align: center;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .project-panel .project-panel-holder .project-content {
        padding-right: 25px;
        padding-left: 25px;
    }
}

@media screen and (min-width: 992px) {
    .project-panel .project-panel-holder .project-content {
        text-align: left;
    }
}

.project-panel .project-panel-holder .project-content .project-title {
    margin-bottom: 16px;
}

.project-panel .project-panel-holder .project-content .project-title h4 {
    margin-bottom: 0;
    height: 55px;
}

.project-panel .project-panel-holder .project-content .project-title h4 a {
    font-family: var(--global--font-heading);
    font-size: 20px;
    font-weight: 600;
    line-height: 27px;
    text-transform: capitalize;
    color: var(--global--color-heading);
}

@media (min-width: 992px) and (max-width: 1200px) {
    .project-panel .project-panel-holder .project-content .project-title h4 a {
        font-size: 18px;
    }
}

.project-panel .project-panel-holder .project-content .project-title h4 a:hover {
    color: var(--global--color-primary);
}

.project-panel .project-panel-holder .project-content .project-cat {
    margin-bottom: 3px;
}

.project-panel .project-panel-holder .project-content .project-cat a {
    color: var(--global--color-primary);
    font-family: var(--global--font-body);
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    position: relative;
    text-transform: capitalize;
}

.project-panel .project-panel-holder .project-content .project-cat a::before {
    content: '';
    height: 1px;
    width: 100%;
    background-color: var(--global--color-primary);
    position: absolute;
    bottom: -2px;
    left: 0;
    opacity: 0;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.project-panel .project-panel-holder .project-content .project-cat a:hover {
    color: var(--global--color-primary);
}

.project-panel .project-panel-holder .project-content .project-cat a:hover::before {
    opacity: 1;
}

.project-panel .project-panel-holder .project-content .project-cat a::after {
    content: ",";
    margin-right: 5px;
}

.project-panel .project-panel-holder .project-content .project-cat a:last-of-type::after {
    content: none;
}

.project-panel .project-panel-holder .project-content .project-desc {
    margin-bottom: 32px;
}

.project-panel .project-panel-holder .project-content .project-desc p {
    font-family: var(--global--font-body);
    color: var(--global--color-body);
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0;
    height: 75px;
    overflow: hidden;
}

.project-panel .project-panel-holder .project-content .project-more .btn {
    border: 2px solid rgba(37, 55, 69, 0.5);
    width: 100%;
    height: 55px;
    color: var(--global--color-heading);
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.project-panel .project-panel-holder .project-content .project-more .btn i {
    width: 28px;
    height: 28px;
    background-color: var(--global--color-white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: var(--global--color-heading);
    border-radius: 50%;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.project-panel .project-panel-holder .project-content .project-more .btn::before {
    content: unset;
}

.project-panel .project-panel-holder .project-content .project-more .btn:hover i {
    -webkit-transform: translateX(10px);
    -ms-transform: translateX(10px);
    transform: translateX(10px);
}


/* Projects Filter */

.projects-filter {
    text-align: center;
    margin-bottom: 33px;
}

@media screen and (max-width: 767.98px) {
    .projects-filter ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
}

.projects-filter li {
    display: inline-block;
}

@media screen and (max-width: 767.98px) {
    .projects-filter li {
        margin-bottom: 15px;
    }
}

.projects-filter li:last-child a {
    margin-right: 0;
}

.projects-filter li a {
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    margin-right: 35px;
    text-transform: capitalize;
    font-family: var(--global--font-body);
    color: var(--global--color-heading);
}

@media screen and (max-width: 767.98px) {
    .projects-filter li a {
        margin-right: 0;
    }
}

.projects-filter li a:hover {
    color: var(--global--color-primary);
}

.projects-filter li a.active-filter {
    color: var(--global--color-primary);
}


/* Project Single */

.project-single {
    padding-top: 0;
    padding-bottom: 0;
}

.project-single .project-intro .project-img {
    position: relative;
}

.project-single .project-intro .project-img img {
    max-width: 100%;
    border-radius: 12px;
}

@media screen and (max-width: 767.98px) {
    .project-single .project-intro .project-img img {
        height: 200px;
        border-radius: 8px 8px 0 0;
    }
}

.project-single .project-intro .project-img .project-panel {
    position: absolute;
    right: 65px;
    bottom: -65px;
    max-width: 400px;
    -webkit-box-shadow: 0px 5px 83px 0px rgba(40, 40, 40, 0.16);
    box-shadow: 0px 5px 83px 0px rgba(40, 40, 40, 0.16);
    margin-bottom: 0;
}

@media screen and (max-width: 991.98px) {
    .project-single .project-intro .project-img .project-panel {
        right: 40px;
        bottom: -70px;
    }
}

@media screen and (max-width: 767.98px) {
    .project-single .project-intro .project-img .project-panel {
        position: relative;
        right: auto;
        bottom: auto;
        border-radius: 0 0 8px 8px;
        margin-bottom: 0;
    }
}

.project-single .project-intro .project-img .project-panel:hover .project-content .project-more .btn {
    background-color: var(--global--color-primary);
}

.project-single .project-intro .project-img .project-panel:hover .project-content .project-more .btn::before {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}

.project-single .project-intro .project-img .project-panel .project-content {
    padding: 43px 50px 75px;
}

@media screen and (max-width: 991.98px) {
    .project-single .project-intro .project-img .project-panel .project-content {
        padding-left: 25px;
        padding-right: 25px;
    }
}

.project-single .project-intro .project-img .project-panel .project-content .project-cat {
    margin-bottom: 0;
}

.project-single .project-intro .project-img .project-panel .project-content .project-title {
    margin-bottom: 29px;
}

.project-single .project-intro .project-img .project-panel .project-content .project-more {
    position: absolute;
    bottom: 0;
    left: 0;
}

.project-single .project-intro .project-img .project-panel .project-content .project-more .btn {
    width: 204px;
    height: 65px;
    color: var(--global--color-white);
    border: 0;
    -webkit-box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
    box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
    border-radius: 0 8px 0 8px;
}

.project-single .project-intro .project-img .project-panel .project-content .project-more .btn::before {
    content: '';
    position: absolute;
    width: calc(100%);
    height: calc(100%);
    top: 0px;
    left: 0px;
    z-index: -1;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transition: -webkit-transform .24s ease-in-out;
    transition: -webkit-transform .24s ease-in-out;
    -o-transition: transform .24s ease-in-out;
    transition: transform .24s ease-in-out;
    transition: transform .24s ease-in-out, -webkit-transform .24s ease-in-out;
}

.project-single .project-intro .project-img .project-panel .project-content .project-more .btn i {
    color: var(--global--color-white);
    background-color: transparent;
}

.project-single .project-overview {
    padding-top: 110px;
    padding-bottom: 80px;
}

@media screen and (max-width: 991.98px) {
    .project-single .project-overview {
        padding-top: 70px;
        padding-bottom: 60px;
    }
}

.project-single .project-overview .project-details {
    margin-bottom: 30px;
}

@media screen and (min-width: 992px) {
    .project-single .project-overview .project-details {
        -webkit-transform: translateY(-6px);
        -ms-transform: translateY(-6px);
        transform: translateY(-6px);
        margin-bottom: 23px;
    }
}

.project-single .project-overview .project-details .table {
    margin-bottom: 0;
}

@media screen and (min-width: 992px) {
    .project-single .project-overview .project-details .table {
        width: 80%;
    }
}

.project-single .project-overview .project-details .table td {
    border-top: 0;
    border-bottom: 0;
    padding-bottom: 5px;
}

.project-single .project-overview .project-details .table .name {
    font-family: var(--global--font-body);
    font-weight: 700;
    font-size: 15px;
    color: var(--global--color-secondary);
    text-transform: capitalize;
}

@media screen and (min-width: 992px) {
    .project-single .project-overview .project-details .table .name {
        padding-left: 0;
    }
}

.project-single .project-overview .project-details .table .value {
    font-family: var(--global--font-body);
    font-weight: 400;
    font-size: 15px;
    color: var(--global--color-body);
    text-transform: capitalize;
}

.project-single .project-overview .advantages-list-holder {
    padding: 32px 40px 32px;
    background-color: #e0f6e9;
    border-radius: 12px;
}

@media screen and (min-width: 992px) {
    .project-single .project-overview .advantages-list-holder {
        margin-top: 6px;
    }
}

@media screen and (max-width: 991.98px) {
    .project-single .project-overview .advantages-list-holder {
        padding-left: 30px;
        padding-right: 30px;
    }
}

.project-single .project-overview .advantages-list-holder p {
    font-size: 17px;
    font-weight: 700;
    line-height: 27px;
    color: var(--global--color-secondary);
    margin-bottom: 25px;
}

@media screen and (max-width: 991.98px) {
    .project-single .project-overview.project-overview-1 {
        padding-top: 100px;
    }
}

.project-single .project-overview.project-overview-1 .btn {
    width: 270px;
    height: 60px;
    -webkit-box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
    box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
}

@media screen and (max-width: 991.98px) {
    .project-single .project-overview.project-overview-2 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

.project-single .project-overview.project-overview-3 {
    padding-top: 120px;
    padding-bottom: 130px;
}

@media screen and (max-width: 991.98px) {
    .project-single .project-overview.project-overview-3 {
        padding-top: 200px;
        padding-bottom: 70px;
    }
}

.project-single .project-overview.project-overview-3 .btn {
    -webkit-box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
    box-shadow: 0px 3px 63px 0px rgba(40, 40, 40, 0.11);
}

.project-single .project-overview.project-overview-3 .heading {
    margin-bottom: 62px;
}

.project-single .project-overview.project-overview-4 {
    padding-top: 110px;
    padding-bottom: 90px;
}

@media screen and (max-width: 991.98px) {
    .project-single .project-overview.project-overview-4 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

.project-single .project-overview.project-overview-4 .counters-holder {
    margin-top: 30px;
}

@media screen and (min-width: 992px) {
    .project-single .project-overview.project-overview-4 .counters-holder {
        margin-top: 11px;
    }
}

.project-single .project-image-carousel {
    padding-top: 0;
    padding-bottom: 0;
}

.project-single .project-image-carousel .owl-carousel .owl-stage-outer .owl-item {
    opacity: 1;
}

.project-single .project-image-carousel .owl-carousel .owl-nav {
    top: 167px;
}

@media screen and (max-width: 991.98px) {
    .project-single .project-image-carousel .owl-carousel .owl-nav {
        display: none;
    }
}

.project-single .project-image-carousel .owl-carousel .owl-nav .owl-prev,
.project-single .project-image-carousel .owl-carousel .owl-nav .owl-next {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 110px;
    height: 110px;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.project-single .project-image-carousel .owl-carousel .owl-nav .owl-prev::before,
.project-single .project-image-carousel .owl-carousel .owl-nav .owl-next::before {
    color: var(--global--color-white);
    content: '\e906';
    font-family: 'energia';
    font-size: 20px;
}

.project-single .project-image-carousel .owl-carousel .owl-nav .owl-prev {
    left: 0;
    border-radius: 0 8px 8px 0;
    background-color: var(--global--color-primary);
}

.project-single .project-image-carousel .owl-carousel .owl-nav .owl-prev:hover {
    background-color: var(--global--color-heading);
}

.project-single .project-image-carousel .owl-carousel .owl-nav .owl-prev:before {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.project-single .project-image-carousel .owl-carousel .owl-nav .owl-next {
    right: 0;
    border-radius: 8px 0px 0px 8px;
    background-color: var(--global--color-heading);
}

.project-single .project-image-carousel .owl-carousel .owl-nav .owl-next:hover {
    background-color: var(--global--color-primary);
}

.project-single .project-image-carousel .owl-carousel .owl-nav .owl-next:before {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.project-single .project-image-carousel .owl-carousel .owl-dots {
    margin-top: 10px;
    position: relative;
    bottom: auto;
}

.project-single .project-share {
    padding-top: 33px;
    padding-bottom: 40px;
    border-bottom: 1px solid #eaeaea;
}

.project-single .project-share .tags {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
}

.project-single .project-share .tags a {
    font-family: var(--global--font-body);
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: var(--global--color-primary);
    text-transform: capitalize;
}

.project-single .project-share .tags a::after {
    content: ',';
    margin-right: 4px;
}

.project-single .project-share .tags a:last-child::after {
    content: unset;
}

.project-single .project-share .social-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.project-single .project-share .social-share a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #929ba2;
    margin-right: 10px;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.project-single .project-share .social-share a:last-child {
    margin-right: 0;
}

.project-single .project-share .social-share a:hover i {
    width: 40px;
    height: 40px;
    background-color: var(--global--color-primary);
}

.project-single .project-share .social-share a i {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    font-size: 11px;
    background-color: var(--global--color-heading);
    color: var(--global--color-white);
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.ser-title{

    padding:10px;
}


.card {
    position: relative;
    overflow: hidden;
    perspective: 1000px;

}

.card img {
    transition: transform 0.5s, filter 0.5s;
    
}

.card:hover img {
    transform: scale(1.2);
    filter: brightness(1.5); /* Resmi parlak hale getir */
}

.card-body {
    position: absolute;
    bottom: 0;
    width: 100% !important;
    text-align: center;
    opacity: 0;
    transition: opacity 0.5s, background-color 0.5s;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px;
}

.card:hover .card-body {
    opacity: 1;
}

.card-title,
.card-text,
.btn {
    color: white;
    transition: color 0.5s;
}

.card:hover .card-title,
.card:hover .card-text,
.card:hover .btn {
    color: white;
}

.card .btn {
    width: 0;
    overflow: hidden;
    transition: width 0.5s;
}

.card:hover .btn {
    width: 100%; /* Butonun genişliği kartın genişliğine dolacak */
}

/* Next ve Prev Düğmeleri için Genel Stil */
.owl-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
  }
  

/*---------------------------------------------*\


